3 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
luadec-git r219.895d923-1 0 0.00 Decompiler for lua 5.1 , and experimental for lua 5.2 and 5.3 thesame
mongodb34-bin 3.4.16-1 0 0.00 Scalable and flexible document database thesame
xfce4-wmdock-plugin 0.6.0-1 0 0.00 thesame

3 packages found. Page 1 of 1.